#include <windows.h>

//Ex Index;
const Check_Window =0;
const Check_Render =1;

//Window Stats;
const Windowed =0;
const Fullscreen =1;


//For get the pin data by axes; 
extern unsigned short Index(int x,int y);
 
//for Record Act to identify current Stage;
extern int Act_Index;

//for identify scroll sence;
extern int scroll;

//for note the white-interlude;
extern BOOL ISWHITE;

//for save necessary data when the user save stats;
extern BOOL SaveStats(char *Filename,int Stats_Slot);

//for load necessary data when the user load stats;
extern BOOL LoadStats(char *Filename,int Stats_Slot);

//for reset when the reset the game;
extern BOOL Reset();
